Total stock value
GET
https://carchost.fieldcontrol.com.br/storages-v2/total-valueGET /storages-v2/total-value storages-v2 total-value
Adds up the stock value of all storages in the account, considering only non-archived products. Requires the inventory control module.
Requires the
X-Api-KeyandUser-Agentheaders. Limit: 1 request per second (learn more).
Request
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Responses
- 200
Total value.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 422
Validation error. Account without the inventory control module: resourceNotAllowed.
resourceValidationErr→ - 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.